Need security first

Jump to: navigation, search

You do not have permission to edit this page, for the following reasons:

  • The action you have requested is limited to users in the group: Users.
  • You must confirm your email address before editing pages. Please set and validate your email address through your user preferences.

You can view and copy the source of this page.

Return to Thread:Talk:BeagleBoard/GSoC/Bonescript remote deployer/Need security first/reply (3).

What is the "systemd remote manager"? Is this the '-H' argument? That seems helpful. Why is anything special needed to do that? Sounds like a nice blog post, not a GSoC project.

Jkridner (talk)08:44, 29 March 2017